Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Likes Likes:  0
Results 1 to 4 of 4
  1. #1
    Member +
    Join Date
    Sep 2015
    Location
    Europe
    Posts
    38
    Rep Power
    2

    Default "Parse Error" on Android 6

    I can't install any iGO apk, all of them give me the infamous "parse error". I haven't seen this with any other apk on this device (S4 mini with CM13). Why?

  2.    Advertissements


  3. #2
    Master G-ulash's Avatar
    Join Date
    May 2014
    Location
    Yellow Brick Road
    Posts
    268
    Rep Power
    6

    Default

    I have s4 mini with AICP lollipop ROM - which is CM12.1 based - and Primo Android (tested a few builds) works perfectly (all tested ones did) as does NextGen. So it's connected to CM13. Ask on Cyanogen forum what imcompability exists with CM13 + Primo.

  4. #3
    Member +
    Join Date
    Sep 2015
    Location
    Europe
    Posts
    38
    Rep Power
    2

    Default

    AICP is at 6.0 now, too, and it got stuck in the (terrible) boot animation. Their version numbering is confusing, too. I guess there is no regularly updated lollipop for the s4 mini anymore.
    Last edited by hohoho; 7th June 2016 at 23:27.

  5. #4
    Member +
    Join Date
    Sep 2015
    Location
    Europe
    Posts
    38
    Rep Power
    2

    Default

    Seems to be a permission problem, installation seems to work after [Only registered and activated users can see links. ]

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.